## varnish-vmod-digest 6.4

=== debian/changelog ===
varnish-vmod-digest (6.4-2build1) jammy; urgency=medium

  * No-change rebuild for varnish update.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Feb 2022 07:44:03 +0100

varnish-vmod-digest (6.4-2) unstable; urgency=medium

  * Rebuild for Varnish 6.6.

 -- Marco d'Itri <md@linux.it>  Tue, 28 Sep 2021 23:36:50 +0200

varnish-vmod-digest (6.4-1) unstable; urgency=medium

  * Initial release.
    + Packaging inspired by the varnish-modules package.

 -- Marco d'Itri <md@linux.it>  Mon, 05 Apr 2021 15:43:20 +0200
