=== debian/control ===
Source: varnish-vmod-digest
Section: web
Priority: optional
Maintainer: Marco d'Itri <md@linux.it>
Build-Depends: pkg-config, debhelper (>= 12.8), debhelper-compat (= 12),
  libmhash-dev,
  libvarnishapi-dev (>= 6.4.0~),
  python3-docutils,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/md/varnish-vmod-digest
Vcs-Git: https://salsa.debian.org/md/varnish-vmod-digest.git
Homepage: https://github.com/varnish/libvmod-digest

Package: varnish-vmod-digest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${Varnish:ABI}
Description: Varnish digest module
 Varnish module (vmod) for computing HMAC, message digests and working with
 base64 from VCL.
