## varnish-vmod-digest 6.4+20220108

=== debian/changelog ===
varnish-vmod-digest (6.4+20220108-1) unstable; urgency=medium

  * Import the unreleased commits.
  * Rebuild for the current Varnish package. (Closes: #1013847)
  * Add an autopkgtest.

 -- Marco d'Itri <md@linux.it>  Mon, 30 Jan 2023 16:52:17 +0100
