=== debian/watch ===
version=4
https://github.com/varnish/libvmod-digest/tags .*/(\d[\d.]*)\.tar\.gz
