## varnish-vmod-digest 6.4+20230816

=== debian/changelog ===
varnish-vmod-digest (6.4+20230816-8) unstable; urgency=medium

  * Stop building the package on 32 bit architectures.

 -- Marco d'Itri <md@linux.it>  Fri, 03 Oct 2025 23:00:00 +0200

varnish-vmod-digest (6.4+20230816-6) unstable; urgency=medium

  * Try using the "vrt" (non-strict) ABI for the module.

 -- Marco d'Itri <md@linux.it>  Thu, 28 Aug 2025 17:07:26 +0200

varnish-vmod-digest (6.4+20230816-5) unstable; urgency=medium

  * Rebuild for unstable.

 -- Marco d'Itri <md@linux.it>  Sun, 17 Aug 2025 00:08:49 +0200

varnish-vmod-digest (6.4+20230816-4) experimental; urgency=medium

  * Upload to experimental.

 -- Marco d'Itri <md@linux.it>  Mon, 23 Jun 2025 01:30:34 +0200

varnish-vmod-digest (6.4+20230816-3) unstable; urgency=medium

  * Move the package to varnish-team.

 -- Marco d'Itri <md@linux.it>  Tue, 18 Mar 2025 23:19:03 +0100

varnish-vmod-digest (6.4+20230816-2) unstable; urgency=medium

  * Switch to dh_varnishabi.

 -- Marco d'Itri <md@linux.it>  Thu, 24 Oct 2024 22:41:59 +0200

varnish-vmod-digest (6.4+20230816-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 03 Jul 2024 01:40:34 +0200
