=== debian/control ===
Source: varnish-vmod-digest
Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
Uploaders:
 Marco d'Itri <md@linux.it>
Section: web
Priority: optional
Build-Depends:
  debhelper-compat (= 13),
  architecture-is-64-bit,
  libmhash-dev,
  libvarnishapi-dev (>= 7.6.0-2~),
  pkgconf,
  python3-docutils,
  varnish <!nocheck>,
Standards-Version: 4.7.2.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/varnish-team/varnish-vmod-digest
Vcs-Git: https://salsa.debian.org/varnish-team/varnish-vmod-digest.git
Homepage: https://github.com/varnish/libvmod-digest

Package: varnish-vmod-digest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Varnish digest module
 Varnish module (vmod) for computing HMAC, message digests and working with
 base64 from VCL.
