=== debian/watch ===
Version: 5

Template: Github
Owner: varnish
Project: libvmod-digest
